EXTRACT - obtain various internal information about THE
Syntax:
  EXTract /item/[...]

Description:
  The EXTRACT command is used to relay information about settings within THE from within a Rexx macro. EXTRACT is only valid within a Rexx macro.

  The '/' in the syntax clause represents any delimiter character.

  For a complete list of item s that can be extracted, see the section; QUERY, EXTRACT and STATUS .

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Status:
  Complete.

Return to Table of Contents